Min length of custom field isn't stored due to typo in safe_attributes
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Description

patch attached

Associated revisions

Revision 16615 - 2017-06-06 22:48 - Jean-Philippe Lang

Fixes typo in safe attributes declaration (#25724).

Patch by Jens Kraemer.

History

#1 - 2017-04-29 02:21 - Go MAEDA

- Target version set to 3.4.0

Only trunk is affected by this issue. Setting target version to 3.4.0.

Thank you for this patch.

#2 - 2017-06-06 22:48 - Jean-Philippe Lang

- Subject changed from min length of custom field isn't stored due to typo in safe_attributes to Min length of custom field isn't stored due to typo in

safe_attributes

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

#3 - 2017-06-29 08:03 - Toshi MARUYAMA

- Target version deleted (3.4.0)
